#Fri Jun 02 09:50:49 CEST 2023
com.ustadmobile.offlinehttpservice.app-main-30\:/mipmap-xxxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/mipmap-xxxhdpi_ic_launcher.webp.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/mipmap-xhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/mipmap-xhdpi_ic_launcher.webp.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/mipmap-anydpi-v33/ic_launcher.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/mipmap-anydpi-v33_ic_launcher.xml.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/drawable_ic_launcher_background.xml.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/mipmap-xhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/mipmap-xhdpi_ic_launcher_round.webp.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/mipmap-mdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/mipmap-mdpi_ic_launcher_round.webp.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/xml_data_extraction_rules.xml.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/mipmap-hdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/mipmap-hdpi_ic_launcher_round.webp.flat
com.ustadmobile.offlinehttpservice.app-pngs-24\:/drawable-anydpi-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/drawable-anydpi-v24_ic_launcher_foreground.xml.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/mipmap-mdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/mipmap-mdpi_ic_launcher.webp.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/mipmap-hdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/mipmap-hdpi_ic_launcher.webp.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/mipmap-xxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/mipmap-xxhdpi_ic_launcher.webp.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/mipmap-anydpi-v26_ic_launcher.xml.flat
com.ustadmobile.offlinehttpservice.app-main-30\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/release/xml_backup_rules.xml.flat
